<Gauge Version="1.0" Name="L188_Yoke" >
 <Element>
 <Size X="380" Y="480" />
  <Element>
   <MaskImage Name="L188_Yoke_Ped_Mask.bmp" ImageSizes="380,480">
   </MaskImage>
   <Image Name="L188_Yoke_Ped.bmp" ImageSizes="380,300" >
       <Axis X="190" Y="10" />
   </Image>
             <Shift>
               <Value> (A:ELEVATOR POSITION, numbers) </Value>
                 <Nonlinearity>
                   <Item Value="-1" X="188" Y="180"/>
                   <Item Value="0" X="190" Y="210"/>
                   <Item Value="1" X="193" Y="240"/>
                 </Nonlinearity>
              </Shift>
   </Element>

  <Element>
   <Image Name="L188_yoke.bmp" ImageSizes="380,230" >
       <Axis X="190" Y="90" />
   </Image>
             <Rotate>
               <Value> (A:YOKE X INIDICATOR, numbers) </Value>
             </Rotate>
             <Shift>
               <Value> (A:ELEVATOR POSITION, numbers) </Value>
                 <Nonlinearity>
                   <Item Value="-1" X="190" Y="180"/>
                   <Item Value="0" X="190" Y="210"/>
                   <Item Value="1" X="190" Y="250"/>
                 </Nonlinearity>
              </Shift>
   </Element>

 </Element>
 <Mouse>
   <Tooltip>Yoke</Tooltip>
 </Mouse>
</Gauge>



